Version: games-engines/zoom 1.1.5-r1:0

Depends On: media-libs/fontconfig media-libs/libpng:0 >=media-libs/t1lib-5 x11-libs/libSM x11-libs/libXft dev-lang/perl x11-proto/xextproto

USE Flags:

Version: games-engines/zoom 1.1.5:0

Depends On: x11-libs/libSM x11-libs/libXft media-libs/fontconfig >=media-libs/t1lib-5 media-libs/libpng:0 dev-lang/perl x11-proto/xextproto

USE Flags:

1.1.51.1.5-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus